
.tp-caption.yooyah_white_huge {
	position: absolute; 
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	font-family: 'Noto Serif', serif; 
	text-transform: italic;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	color: #fff;
	}
.tp-caption.yooyah_white_big {
	position: absolute; 
	font-weight: 500i;
	font-style: italic;
	font-size: 20px;
	line-height: 26px;
	font-family: 'Roboto', sans-serif; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	color: #fff;
	}
.tp-caption.yooyah_white_small {
	position: absolute; 
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	font-family: 'Noto Serif', serif; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	color: #fff;
	}
.tp-caption.yooyah_dark_huge {
	position: absolute; 
	font-weight: 700;
	font-size: 50px;
	line-height: 50px;
	font-family: 'Noto Serif', serif; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #594830;
	}
.tp-caption.yooyah_dark_big {
	position: absolute; 
	font-weight: 700;
	font-size: 26px;
	line-height: 26px;
	font-family: 'Noto Serif', serif; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #594830;
	}
.tp-caption.yooyah_dark_small {
	position: absolute; 
	font-weight: 700;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Noto Serif', serif; 
	padding: 0;
	margin: 0;
	border: 0;
	text-shadow: none;
	background-color: transparent;
	color: #594830;
	}